
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34729.46
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{D216FBE7-57E2-44FE-9589-59ACE0865655}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D216FBE7-57E2-44FE-9589-59ACE0865655}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D216FBE7-57E2-44FE-9589-59ACE0865655}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D216FBE7-57E2-44FE-9589-59ACE0865655}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D216FBE7-57E2-44FE-9589-59ACE0865655}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC24084B-F151-4ECF-95BD-EEDEE846CC8F}
	EndGlobalSection
EndGlobal
